Uploaded image for project: 'phpBB3'
  1. phpBB3
  2. PHPBB3-10897

Bot Definitions are outdated

    XMLWordPrintable

Details

    • Bug
    • Status: Closed (View Workflow)
    • Major
    • Resolution: Fixed
    • 3.0.10
    • 3.0.12-RC1
    • Other
    • None

    Description

      We currently match "Baiduspider+(" but it uses a user agent "Mozilla/5.0 (compatible; Baiduspider/2.0; +http://www.baidu.com/search/spider.html)" which is not matched.

      We do not have Yandex at all, e.g. "Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)"

      We do not have EventGutu at all, e.g. "Mozilla/5.0 (compatible; EventGuruBot/1.0; +http://www.eventguru.com/spider.html)"

      We should probably also review all other entries to check if they are still up to date.

      Attachments

        Activity

          People

            bantu Andreas Fischer
            naderman Nils Adermann
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: